(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 10.1' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1064,         20]
NotebookDataLength[      5497,        143]
NotebookOptionsPosition[      5953,        134]
NotebookOutlinePosition[      6432,        155]
CellTagsIndexPosition[      6389,        152]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\:9818\:57df\:3000\:76f4\:7dda", "Section",
 Background->RGBColor[1, 0.9, 0.8]],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0, $CellContext`b$$ = 
    1, $CellContext`c$$ = 0, $CellContext`p$$ = {-0.6099999999999994, 
    3.460000000000001}, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"\:540d\:79f0\:672a\:5b9a\:7fa9\"", 
    Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0, "y>x+2"}, {0, 1}}, {{
       Hold[$CellContext`b$$], 0, "y<x+2"}, {0, 1}}, {{
       Hold[$CellContext`c$$], 0, "y=x+2"}, {0, 1}}, {{
       Hold[$CellContext`p$$], {1, 2}}, Automatic}}, Typeset`size$$ = {
    432., {243., 250.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$17349$$ = 
    False, $CellContext`b$17350$$ = False, $CellContext`c$17351$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0, $CellContext`b$$ = 
        0, $CellContext`c$$ = 0, $CellContext`p$$ = {1, 2}}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$17349$$, False], 
        Hold[$CellContext`b$$, $CellContext`b$17350$$, False], 
        Hold[$CellContext`c$$, $CellContext`c$17351$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Graphics[
         Plot[{$CellContext`x + 2}, {$CellContext`x, -10, 10}, PlotStyle -> {
            Opacity[$CellContext`c$$]}, AspectRatio -> Automatic, Axes -> 
          True, AxesStyle -> Blue, GridLines -> {
            Range[-10, 10, 1], 
            Range[-20, 20, 1]}, GridLinesStyle -> Dotted, 
          PlotRange -> {{-7, 7}, {-5, 11}}, Epilog -> {
            If[$CellContext`a$$ == 1, {
              Text[
               Style["y>x+2", Large], {-2, 5}]}], 
            If[$CellContext`b$$ == 1, {
              Text[
               Style["y<x+2", Large], {2, -2}]}], 
            If[$CellContext`c$$ == 1, {
              Text[
               Style["y=x+2", Large], {4, 4}]}], 
            Text[
             Style["P", Large], $CellContext`p$$ + {-0.5, 0}], 
            Text[
             Style[
              StringJoin[
               Map[
               ToString[#]& , {
                "(x=", Round[Part[$CellContext`p$$, 1] 10] 0.1, "\:ff0c y=", 
                 Round[Part[$CellContext`p$$, 2] 10] 0.1, ")"}]], Large], {3, 
             9}], 
            Text[
             Style[
              StringJoin[
               Map[
               ToString[#]& , {
                "y=", Round[Part[$CellContext`p$$, 2] 10] 0.1, "\:ff0c x+2=", 
                 Round[Part[$CellContext`p$$, 1] 10] 0.1 + 2}]], Large], {
             3, 7.5}]}, LabelStyle -> (FontSize -> 17), Ticks -> {{0, 2}}]], 
        Graphics[
         RegionPlot[{$CellContext`y > $CellContext`x + 
            2}, {$CellContext`x, -10, 10}, {$CellContext`y, -7, 15}, 
          BoundaryStyle -> Dashed, PlotStyle -> {
            Opacity[0.5 $CellContext`a$$], Yellow}]], 
        Graphics[
         RegionPlot[{$CellContext`y < $CellContext`x + 
            2}, {$CellContext`x, -10, 10}, {$CellContext`y, -7, 15}, 
          BoundaryStyle -> Dashed, PlotStyle -> {
            Opacity[0.5 $CellContext`b$$], Yellow}]], 
        Graphics[{
          PointSize[Large], 
          Point[$CellContext`p$$]}]], 
      "Specifications" :> {{{$CellContext`a$$, 0, "y>x+2"}, {0, 
         1}}, {{$CellContext`b$$, 0, "y<x+2"}, {0, 
         1}}, {{$CellContext`c$$, 0, "y=x+2"}, {0, 
         1}}, {{$CellContext`p$$, {1, 2}}, Automatic, ControlType -> 
         Locator}}, 
      "Options" :> {ControlPlacement -> Left, FrameMargins -> 0}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{537., {271., 278.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"]
}, Open  ]]
},
WindowSize->{1350, 669},
Visible->True,
ScrollingOptions->{"VerticalScrollRange"->Fit},
ShowCellBracket->Automatic,
CellContext->Notebook,
TrackCellChangeTimes->False,
Magnification:>1.2 Inherited,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (2015\:5e743\:670824\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1486, 35, 85, 1, 80, "Section"],
Cell[1574, 38, 4363, 93, 569, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature 4w0M7q@5zX2buB13Hobsew91 *)
